/*.navbar-inverse .navbar-inner {border-top: 5px solid #9c0001;}*/
#page-title {background: #D8BD85 }
#blue-container {background: #E48817;}
h3, .yellow-menu {color:#3E230E;}
h2 {color: #3E230E}
.title-menu {background: url("../img/arrow-menu.png") no-repeat scroll left bottom #D8BD85; padding-bottom: 30px;}
img.prime-border {border: 2px solid #FFF; }
img.border {border: 2px solid transparent; }
img.border:hover {border: 2px solid #FFF;}


/*BG #E48817*/
